 .header-search input.form-control{flex:1;min-width:40px;padding:1.1rem 1.5rem;border:0;background-color:#eee;font-size:1.3rem;letter-spacing:inherit}
 .header-search .btn-search{padding:0;min-width:40px;background-color:#102745;border:0;color:#fff;font-size:2rem}
 .header-search .btn-search i{margin:0 .1rem .6rem 0;vertical-align:middle;font-size:2rem}
 .header-search .select-box{background-color:#f4f4f4}
 .header-search .select-box select{position:relative;padding-left:1.1rem;padding-right:3rem;border:0;font-weight:400;font-size:1.3rem;letter-spacing:0;z-index:1}
 .header-search.hs-toggle .input-wrapper{position:absolute;right:-1.5rem;top:100%;min-width:31rem;padding:1.5rem;height:auto;background-color:#fff;box-shadow:0 2px 35px rgba(0,0,0,0.1);visibility:hidden;opacity:0;transform:translate3d(0, -10px, 0);z-index:100;transition:transform .4s .2s, visibility .4s .2s, opacity .4s .2s}
 .header-search.hs-toggle:hover{color:#102745}
 .header-search.hs-toggle .form-control{padding:1.4rem 2rem;background-color:#f4f4f4}
 .header-search.hs-toggle .btn-search{background-color:#f4f4f4;min-width:5rem;font-size:1.8rem;color:#222;border-radius:0}
 .header-search.hs-toggle .btn-search i{margin-bottom:.4rem;font-size:inherit}
 .header-search.hs-expanded{max-width:65rem;width:100%;margin:0 auto;flex:1}
 .header-search.hs-expanded .input-wrapper{width:100%;border:2px solid #102745;border-radius:.5rem;height:4.5rem}
 .header-search.hs-expanded .select-box{width:13.2rem;border-radius:.5rem 0 0 .5rem;color:#666}
 .header-search.hs-expanded .select-box,.header-search.hs-expanded .select-box select{cursor:pointer}
 .header-search.hs-expanded .select-box::before{right:11px;font-size:1rem}
 .header-search.hs-expanded .select-box::after{content:'';display:block;position:absolute;top:8px;right:-3px;height:25px;border-right:1px solid #e1e1e1}
 .header-search.hs-expanded input.form-control{flex:1;min-height:100%;padding-left:1.9rem;padding-right:1.9rem;letter-spacing:0;color:#ababab;background-color:#f4f4f4}
 .header-search.hs-expanded .btn-search{min-width:4.7rem;background-color:#f4f4f4;color:#444;font-size:1.6rem}
 .header-search.hs-expanded .btn-search:hover{color:#102745}
 .header-search.search-left .input-wrapper{left:0;right:auto}
 .header-search.hs-simple{max-width:52.2rem;}
 .header-search.hs-simple input.form-control{padding:0 5rem 0 1.55rem;border-radius:5px;border:2px solid;border-color:#102745;font-family:inherit;background-color:#fff;color:#999}
 .header-search.hs-simple .btn-search{position:absolute;background:transparent;color:#333;min-width:48px;height:100%;border-radius:5px;right:0}
 .header-search.hs-simple .btn-search:hover{color:#102745}
 .header .header-search.hs-toggle:hover .input-wrapper,.header-search.hs-toggle.show .input-wrapper{transform:translate3d(0, 0, 0);visibility:visible;transition:transform .4s;opacity:1}

 .product-search-item .product-details {width: 60%;}
 .product-search-item .btn-product-essential {max-width: 15%; margin: unset!important; padding-right: unset!important;}


 .cart-dropdown.type2 .cart-count{right: -.9rem!important; top: 0.5rem!important; color: lightgreen;}
 .cart-dropdown.type2 .cart-name:after {content: "";}
 .cart-dropdown .cart-name {color:white;}
 .label-block.cart-toggle i {color:white;}
 .cart-dropdown.type2 .cart-toggle {flex-direction: unset;}
 a.cart-toggle.label-block.link:hover {color: white;}
 .cart-dropdown .cart-price {color: lightgreen;}
 .cart-dropdown.type2 .cart-total {justify-content: space-between;}
 .cart-dropdown.type2 .cart-total label{display: flex; align-items: center;}
 .product.product-cart img {width: 6rem; height: 6rem;}
 .product.product-cart .product-media {margin-right: 0px; width: auto; margin-left: -1rem; display: flex;}
 .product.product-cart .product-name {font-size: 1.1rem;}
 .product.product-cart .btn-close {top: unset; bottom: unset; left: unset; right: unset; position: relative; box-shadow: none; border-width: 1px; margin-left: 5rem;}
 .product.product-cart .product-price {font-size: 1.2rem;}
 
 .sebo-cart-dropdown .input-group button {font-size: .7rem; width: 2rem;}
 .sebo-cart-dropdown .input-group {max-height: 1.5rem; width: 9rem;}
 .sebo-cart-dropdown .input-group::after {content: " X "; font-size: 1.1rem; padding-left: 1rem; padding-right: 1rem; padding-top: .2rem;}
 .sebo-cart-dropdown .input-group .form-control {min-height: 1.5rem; max-height: 1.5rem; max-width: 2rem; font-size: 1rem; font-weight: bold;}
 .sebo-cart-dropdown .dropdown.show:after, .dropdown:hover:after {visibility: hidden;}

 .sebo-header-page .header-bottom {background: lightgrey; color: #fff; padding-bottom: unset; height: 45px; margin-bottom: 3rem;}

 /*.sebo-header-page .megamenu {height: 1200%;}*/
 .sebo-header-page .megamenu .menu-banner img {object-fit: contain;}
 .sebo-header-page .megamenu .row {display: contents;}
 .sebo-header-page .vertical-list {display: flex!important;}
 .sebo-header-page .megamenu {min-width:unset;}
 .sebo-header-page .megamenu-admin ul {display: flex; align-items: flex-start; flex-direction: column;}
 .sebo-header-page .menu li .megamenu, .menu li>ul {top: 1.8rem;}
 .sebo-header-page .menu li {font-size: 12pt; white-space: nowrap;}
 .sebo-header-page .menu>li.show:after, .menu>li:hover:after {top: calc(100% - 18px);}
 .sebo-header-page .menu ul {font-family: FF_DIN,sans-serif;}
 .sebo-header-page .prod-col li {font-size: 1.1rem; white-space: nowrap;}
 .sebo-header-page .prod-col {display: flex; align-items: center;}
 .sebo-header-page .learn-more {min-height: unset;}
 .sebo-header-page .prod-col:last-child {padding-right:50px;}

 .sebo-header-page .menu .menu-title {padding: unset; white-space: nowrap;}
 .sebo-header-page {font-family: FF_DIN,sans-serif!important;}
 
.sebo-header-page .header-search.hs-simple input.form-control {border:unset; padding-left: 4rem;}

 .sebo-header-page .header-search.hs-simple .input-group-essential input.form-control {
   border-width: 1px;
   padding:unset!important;
   min-width: unset;
   font-size: 1rem;
   font-weight: bold;
   padding: 0;
   text-align: center;
   border-style: solid;
   border-radius: unset;
  }

.sebo-header-page .header-search .select-box select {background-color: lightgrey; color:black; -webkit-appearance: auto; min-width: fit-content; padding-right:unset; font-size:12pt;}
.sebo-header-page .header-search .product-search-name {font-size:11pt!important;}
.sebo-header-page .header-middle, .sticky-content-wrapper {padding:unset;}
.sebo-header-page .header-middle, a {font-weight:400; font-size:12pt;}
.sebo-header-page .cart-name {font-size:13pt;}
.sebo-header-page .header-middle {background-color: #102745; color:white; padding-bottom: 0.2rem;}
.sebo-header-page .header-left a {line-height: 1.2rem; padding-left: 0.2rem; padding-right: 0.2rem; padding-top: 0px; padding-bottom: 0px; font-size:14pt; color: black; font-weight: 400;}
.sebo-header-page .third-row {font-size:1.5rem!important;}
.sebo-header-page .header-middle-row a {line-height: 1.2rem; padding-left: 0.2rem; padding-right: 0.2rem; padding-top: 0px; padding-bottom: 0px; font-size:15pt; color: white; font-weight: 400;}
.sebo-header-page .header-middle-row {display: flex; justify-content: space-evenly;}
/*.sebo-header-page .header-left a:hover {color: black!important;}*/
.sebo-header-page .header-left .megamenu a {font: size 14px;}
.sebo-header-page .header-left {padding-top: 0.15rem;}
.sebo-header-page .header-left img {max-width:5rem; padding-bottom: 1rem;}
.sebo-header-page .menu li {display: flex; flex-direction: column; align-items: center; text-align: center; padding: 0.1rem 0rem 0.1rem 0rem;}
.sebo-header-page .menu img {max-height: unset;}
.sebo-header-page .delimiter {margin-left: 5px;}
.sebo-header-page .d-icon-user {margin-right: 9px;}
.sebo-header-page .register {margin-right: 0px; margin-left: 0px;}
.sebo-header-page .welcome-msg {font-size:12pt;}
.sebo-header-page .input-wrapper {
    border: 2px solid;
    border-color: #102745;
    background-color: #fff;
}
.header-divider {
    border-left:1px solid #ffffff; 
    height:80px;
    padding-right:20px;
}
/*.sebo-header-page .header-search.hs-simple .select-box::after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    right: -3px;*/
/*    top: 8px;*/
/*    bottom: 8px;*/
/*    width: 1px;*/
/*    background-color: #e1e1e1;*/
/*}*/
.sebo-header-page .divider {margin-left: 1rem;}
.sebo-header-page .header-right {min-width: fit-content; padding-left: 2rem;}
.sebo-header-page .header-middle .mobile-search {display: none!important;}
.sebo-header-page .header-middle .header-right .cart-dropdown {display: block!important;}

 .sebo-interstitial-page .title {margin-top: 2rem!important;}